<!DOCTYPE html>
<html lang="en">

{% include "include/header.html" %}

<body id="page-top">

{% include "include/top-nav.html" %}
<div id="wrapper">

    {% include "include/side-nav.html" %}
    <div id="content-wrapper">

        <div class="container-fluid overflow-auto">

            {% include "include/breadcrumbs.html" %}

            {% with messages = get_flashed_messages(with_categories=true) %}
                {% if messages %}
                    {% for category, message in messages %}
                        <div class="alert alert-{{ category }}" role="alert">
                            {{ message }}
                        </div>
                    {% endfor %}
                {% endif %}
            {% endwith %}
            {% block content %}{% endblock %}

        </div>
        <!-- /.container-fluid -->

        {% include "include/footer.html" %}
    </div>
    <!-- /.content-wrapper -->

</div>
<!-- /#wrapper -->

<!-- Scroll to Top Button-->
<a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
</a>

</body>

</html>
